1. #1
    Unregistered

    Incompatible plugin error even when the GrowlMail plugin is removed from Mac

    I have uninstalled the GrowlMail plugin which I installed before in my Mac but still whenever I try to open up the Mail application I end up getting the error as “Incompatible Plugin disabled” message. What should be done for this issue now? Is there any fix for this problem? Thanks.

  2. #2
    Unregistered

    Re: Incompatible plugin error even when the GrowlMail plugin is removed from Mac

    Quote Originally Posted by Unregistered View Post
    I have uninstalled the GrowlMail plugin which I installed before in my Mac but still whenever I try to open up the Mail application I end up getting the error as “Incompatible Plugin disabled” message. What should be done for this issue now? Is there any fix for this problem? Thanks.
    I had the same problem. The easy way is to acquire the delete GrowlMail program

    https://code.google.com/p/growlmail/...l.zip&can=2&q=

    UNZIP it and run the program and you will never see the GrowlMail plugin again. It's that simple.

+ Reply to Thread

Similar Threads

  1. Replies: 2
    Last Post: 30-05-2013, 07:22 PM
  2. Replies: 0
    Last Post: 20-05-2013, 09:06 PM
  3. Fix for Missing plugin error in Mac apple mail?
    By Unregistered in forum Mac and OSX
    Replies: 0
    Last Post: 07-04-2013, 01:00 AM
  4. Replies: 1
    Last Post: 14-03-2013, 02:09 PM
  5. Steps to enable the Java SE 6 plugin in Mac?
    By Unregistered in forum Mac and OSX
    Replies: 3
    Last Post: 27-02-2013, 08:44 PM